## tesseract-lang 4.00~git15-45ed289

=== debian/changelog ===
tesseract-lang (4.00~git15-45ed289-6) unstable; urgency=medium

  * Remove circular dependencies (closes: #889590)
  * Fix broken dependency (closes: #889610)
  * Sponser Alexander as maintainer

 -- Jeff Breidenbach <jab@debian.org>  Wed, 07 Feb 2018 15:28:07 -0800

tesseract-lang (4.00~git15-45ed289-5) unstable; urgency=medium

  * Update tesseract-ocr-frk description (closes: #889141)

 -- Jeff Breidenbach <jab@debian.org>  Fri, 02 Feb 2018 11:42:00 -0800

tesseract-lang (4.00~git15-45ed289-4) unstable; urgency=medium

  * Update dependencie for aze, aze-cyrl, uzb, uzb-cyrl, srp-latn
  * Adjust package descriptions

 -- Jeff Breidenbach <jab@debian.org>  Thu, 01 Feb 2018 11:20:53 -0800

tesseract-lang (4.00~git15-45ed289-3) unstable; urgency=medium

  * Update maintainer (Thank you again Alexander Pozdnyakov)
  * Promote to unstable

 -- Jeff Breidenbach <jab@debian.org>  Mon, 18 Dec 2017 16:59:22 -0800

tesseract-lang (4.00~git15-45ed289-2) experimental; urgency=medium

  * Tighten up dependencies.

 -- Jeff Breidenbach <jab@debian.org>  Mon, 11 Dec 2017 15:21:03 -0800

tesseract-lang (4.00~git15-45ed289-1) experimental; urgency=medium

  * Importing to Debian Experimental; no source changes.

 -- Jeff Breidenbach <jab@debian.org>  Mon, 18 Sep 2017 12:56:12 -0700

tesseract-lang (4.00~git15-45ed289-1ppa1~zesty1) zesty; urgency=medium

  * Automated backport upload; no source changes.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 17 Sep 2017 23:10:28 +0300

tesseract-lang (4.00~git15-45ed289-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/tesseract-ocr/tessdata_fast.git
  * Branch: master
  * Commit: 45ed289c6b40b7bed032da2c07adb7ea7e3f231e
  * Date: 1505545401
  * git changelog:
  *  45ed289 - Merge pull request #3 from Shreeshrii/master

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 17 Sep 2017 23:09:34 +0300

tesseract-lang (4.00~git14-139ff12-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/tesseract-ocr/tessdata_fast.git
  * Branch: master
  * Commit: 139ff127aaee3cb0270fd29411fec75d610d728c
  * Date: 1505501351
  * git changelog:
  *  139ff12 - Use legacy Orientation Script Detector (OSD) because that
   is the only thing that currently works.
  *  7588b03 - Merge pull request #2 from stweil/master
  *  4888b72 - README: Improve description and add link to Tesseract wiki
  *  f7218f8 - Merge pull request #1 from stweil/master
  *  56fa301 - README: Add text from former COPYRIGHT and add links
  *  7a05840 - Use the full Apache License text
  *  25cb87d - add license info
  *  923915d - Initial import to github (on behalf of Ray)
  *  0415860 - Testing permissions
  *  f7ec066 - Initial commit

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Sep 2017 23:54:45 +0300

tesseract-lang (4.00~git14-3a94ddd-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/tesseract-ocr/tessdata.git
  * Branch: master
  * Commit: 3a94ddd47be01fd897cbe31f05cbd2301454cf8a
  * Date: 1501543599
  * git changelog:
  *  3a94ddd - Added best traineddatas for 4.00 alpha

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 30 Aug 2017 18:09:19 +0300

tesseract-lang (4.00~git13-eb769ea-3) unstable; urgency=medium

  * fix version for tesseract-ocr-grc
  * fix control

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 29 Aug 2017 18:06:04 +0300

tesseract-lang (4.00~git13-eb769ea-2) unstable; urgency=medium

  * fix script

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 27 Aug 2017 23:05:02 +0300

tesseract-lang (4.00~git13-eb769ea-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/tesseract-ocr/tessdata.git
  * Branch: master
  * Commit: eb769ead0516ecd3c83e10f27678e8fd9e474cb8
  * git changelog:
  *  eb769ea - Merge pull request #57 from stweil/master
  *  71689a2 - ita: Remove ita.config from ita.traineddata

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 27 Aug 2017 18:08:03 +0300

tesseract-lang (4.00~git11-8bf2e7a-2) unstable; urgency=medium

  * Compile
  * URL: https://github.com/tesseract-ocr/tessdata.git
  * Branch: master
  * Commit: 8bf2e7ad08db9ca174ae2b0b3a7498c9f1f71d40
  * Date: 1482930161
  * git changelog:
  *  8bf2e7a - Merge pull request #41 from stweil/master
  *  5d7090e - Add link to information in Tesseract wiki
  *  a009d9d - Merge pull request #40 from stweil/master
  *  4c25d86 - Add README.md
  *  1575dd7 - Deleted cube tessdata
  *  4592b8d - Added LSTM models+lang models to 101 langs
  *  3cf1e2d - do not load Serbian Cyrillic for Serbian latin OCR (fixes
    #13)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 07 Jan 2017 21:28:09 +0300

tesseract-lang (3.05.00~git20150803-2) unstable; urgency=medium

  * lintian fix

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Feb 2016 08:09:04 +0300

tesseract-lang (3.05.00~git20150803-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 6c9657715d38cb44aea9135605860b1b61b0e275
  * Date: 1438602725

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Aug 2015 20:49:59 +0300

tesseract-lang (3.04.00~git20150624-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 074c37215b01ab8cc47a0e06ff7356383883d775
  * Date: 1435184750

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 05 Jul 2015 10:05:38 +0300

tesseract-lang (3.0+svn504-1) unstable; urgency=low

  * Initial release (Closes: #123456)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 04 Oct 2010 19:11:15 +0400
