=== debian/control ===
Source: tesseract-lang
Section: graphics
Priority: optional
Maintainer: Alexander Pozdnyakov <almipo@mail.ru>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.3
Homepage: https://github.com/tesseract-ocr/

Package: tesseract-ocr-bul
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Bulgarian
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-cat
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Catalan
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-ces
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Czech
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-dan
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Danish
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-deu
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for German
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-ell
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Greek
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-eng
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for English
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-fin
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Finnish
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-fra
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for French
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-hun
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Hungarian
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-ind
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Indonesian
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-ita
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Italian
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-lav
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Latvian
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-lit
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Lithuanian
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-nld
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Dutch
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-nor
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Norwegian
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-pol
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Polish
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-por
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Portuguese
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-ron
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Romanian
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-rus
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Russian
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-slk
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Slovakian
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
 extract printed text from images. This package contains the data
 needed for processing images in a particular language.

Package: tesseract-ocr-slv
Architecture: all
Provides: tesseract-ocr-language, tesseract-ocr-lang
Depends: ${misc:Depends}
Recommends: tesseract-ocr (>= 3.99)
Breaks: tesseract-ocr (<< 3.99)
Replaces: tesseract-ocr-data (<< 2)
Description: tesseract-ocr language files for Slovenian
 Tesseract is an open source Optical Character Recognition (OCR)
 Engine. It can be used directly, or (for programmers) using an API to
