## tesseract-lang 4.00~git24-0e00fe6

=== debian/changelog ===
tesseract-lang (4.00~git24-0e00fe6-1.2) unstable; urgency=medium

  * Sponsored upload.

 -- Jeff Breidenbach <jab@debian.org>  Mon, 26 Feb 2018 20:32:38 -0800

tesseract-lang (4.00~git24-0e00fe6-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/tesseract-ocr/tessdata_fast.git
  * Branch: master
  * Commit: 0e00fe67ae71ead6155ea03ef13f1a9e77dd7093
  * Date: 1519659145
  * git changelog:
  *  0e00fe6 - Merge pull request #10 from Shreeshrii/master
  *  4e7c9ce - Add config files to fix auto PSM issue 1273

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 26 Feb 2018 21:58:40 +0300

tesseract-lang (4.00~git22-b2832c5-3) unstable; urgency=medium

  * Fix descriptions - tesseract-ocr-frk

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 25 Feb 2018 20:41:51 +0300

tesseract-lang (4.00~git22-b2832c5-2) unstable; urgency=medium

  * Fix descriptions and spellings
    https://github.com/AlexanderP/tesseract-lang-debian/pull/1

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 22 Feb 2018 23:29:06 +0300

tesseract-lang (4.00~git22-b2832c5-1) unstable; urgency=medium

  * Adjust package descriptions
  * Compile
  * URL: https://github.com/tesseract-ocr/tessdata_fast.git
  * Branch: master
  * Commit: b2832c5054094337b4a1afd04c1881661190912f
  * Date: 1519202891
  * git changelog:
  *  b2832c5 - Merge pull request #9 from Shreeshrii/patch-2
  *  86db1f4 - Update README.md
  *  c5aa3ac - Add sections, better formatting
  *  8203e55 - Merge pull request #6 from Shreeshrii/patch-1
  *  c526125 - Merge pull request #8 from Shreeshrii/Shreeshrii-
    extraspaces_chi_tra
  *  719cfd4 - Fix extra spaces in words for chi_tra
  *  80d92b7 - Fix extra intra-word spaces by adding config file
  *  066ce2d - Formatting Changes
  *  cd93ef7 - update with info re jpn and Japanese
  *  c9e5053 - Update README.md

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 21 Feb 2018 22:12:52 +0300

tesseract-lang (4.00~git15-45ed289-7) unstable; urgency=medium

  * Add watch file
  * Add git ChangeLog
  * Adjust package descriptions
  * Add dep5 copyright
  * fix: "file contains trailing whitespace"

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 20 Feb 2018 19:19:55 +0300
