=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Bulgarian language.
 
 Package: tesseract-ocr-cat
 Architecture: all
@@ -30,7 +30,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Catalan language.
 
 Package: tesseract-ocr-ces
 Architecture: all
@@ -43,7 +43,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Czech language.
 
 Package: tesseract-ocr-dan
 Architecture: all
@@ -56,7 +56,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Danish language.
 
 Package: tesseract-ocr-deu
 Architecture: all
@@ -69,7 +69,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in German language.
 
 Package: tesseract-ocr-ell
 Architecture: all
@@ -82,7 +82,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Greek language.
 
 Package: tesseract-ocr-eng
 Architecture: all
@@ -95,7 +95,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in English language.
 
 Package: tesseract-ocr-fin
 Architecture: all
@@ -108,7 +108,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Finnish language.
 
 Package: tesseract-ocr-fra
 Architecture: all
@@ -121,7 +121,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in French language.
 
 Package: tesseract-ocr-hun
 Architecture: all
@@ -134,7 +134,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Hungarian language.
 
 Package: tesseract-ocr-ind
 Architecture: all
@@ -147,7 +147,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Indonesian language.
 
 Package: tesseract-ocr-ita
 Architecture: all
@@ -160,7 +160,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Italian language.
 
 Package: tesseract-ocr-lav
 Architecture: all
@@ -173,7 +173,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Latvian language.
 
 Package: tesseract-ocr-lit
 Architecture: all
@@ -186,7 +186,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Lithuanian language.
 
 Package: tesseract-ocr-nld
 Architecture: all
@@ -199,7 +199,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Dutch language.
 
 Package: tesseract-ocr-nor
 Architecture: all
@@ -212,7 +212,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Norwegian language.
 
 Package: tesseract-ocr-pol
 Architecture: all
@@ -225,7 +225,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Polish language.
 
 Package: tesseract-ocr-por
 Architecture: all
@@ -238,7 +238,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Portuguese language.
 
 Package: tesseract-ocr-ron
 Architecture: all
@@ -251,7 +251,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Romanian language.
 
 Package: tesseract-ocr-rus
 Architecture: all
@@ -264,7 +264,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Russian language.
 
 Package: tesseract-ocr-slk
 Architecture: all
@@ -277,7 +277,7 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in a particular language.
+ needed for processing images in Slovakian language.
 
 Package: tesseract-ocr-slv
 Architecture: all
@@ -289,3 +289,4 @@
 Description: tesseract-ocr language files for Slovenian
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
+ extract printed text from images. This package contains the data
