=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 4.1.3
 Homepage: https://github.com/tesseract-ocr/
+Vcs-Git: https://github.com/AlexanderP/tesseract-lang-debian.git
+Vcs-Browser: https://github.com/AlexanderP/tesseract-lang-debian
 
 Package: tesseract-ocr-bul
 Architecture: all
@@ -288,5 +290,3 @@
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Slovenian
  Tesseract is an open source Optical Character Recognition (OCR)
- Engine. It can be used directly, or (for programmers) using an API to
- extract printed text from images. This package contains the data
