=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Alexander Pozdnyakov <almipo@mail.ru>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/tesseract-ocr/
 Vcs-Git: https://github.com/AlexanderP/tesseract-lang-debian.git
 Vcs-Browser: https://github.com/AlexanderP/tesseract-lang-debian
 
 Package: tesseract-ocr-bul
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -23,6 +24,7 @@
 
 Package: tesseract-ocr-cat
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -36,6 +38,7 @@
 
 Package: tesseract-ocr-ces
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -49,6 +52,7 @@
 
 Package: tesseract-ocr-dan
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -62,6 +66,7 @@
 
 Package: tesseract-ocr-deu
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -75,6 +80,7 @@
 
 Package: tesseract-ocr-ell
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -88,6 +94,7 @@
 
 Package: tesseract-ocr-eng
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -101,6 +108,7 @@
 
 Package: tesseract-ocr-fin
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -114,6 +122,7 @@
 
 Package: tesseract-ocr-fra
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -127,6 +136,7 @@
 
 Package: tesseract-ocr-hun
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -140,6 +150,7 @@
 
 Package: tesseract-ocr-ind
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -153,6 +164,7 @@
 
 Package: tesseract-ocr-ita
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -166,6 +178,7 @@
 
 Package: tesseract-ocr-lav
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -179,6 +192,7 @@
 
 Package: tesseract-ocr-lit
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -192,6 +206,7 @@
 
 Package: tesseract-ocr-nld
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -205,6 +220,7 @@
 
 Package: tesseract-ocr-nor
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -218,6 +234,7 @@
 
 Package: tesseract-ocr-pol
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -231,6 +248,7 @@
 
 Package: tesseract-ocr-por
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -244,6 +262,7 @@
 
 Package: tesseract-ocr-ron
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -257,6 +276,7 @@
 
 Package: tesseract-ocr-rus
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -270,6 +290,7 @@
 
 Package: tesseract-ocr-slk
 Architecture: all
+Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
 Recommends: tesseract-ocr (>= 3.99)
@@ -279,14 +300,3 @@
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
  extract printed text from images. This package contains the data
- needed for processing images in Slovakian language.
-
-Package: tesseract-ocr-slv
-Architecture: all
-Provides: tesseract-ocr-language, tesseract-ocr-lang
-Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
-Replaces: tesseract-ocr-data (<< 2)
-Description: tesseract-ocr language files for Slovenian
- Tesseract is an open source Optical Character Recognition (OCR)
