=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 ifeq "$(DEBIAN_CODENAME)" ""
 	DEBIAN_CODENAME = $(shell dpkg-parsechangelog | awk '/^Distribution: / {print $$2}')
 endif
-ifneq (,$(filter $(DEBIAN_CODENAME),lucid karmic)) 
+ifneq (,$(filter $(DEBIAN_CODENAME),lucid karmic))
 	BUILDDEBFLAGS= -- -Zlzma -z9
 else
 	BUILDDEBFLAGS= -- -Zxz -z9
