## tesseract-lang 4.1.0

=== debian/changelog ===
tesseract-lang (1:4.1.0-2) unstable; urgency=medium

  * fix dependencies for tesseract-ocr-aze, tesseract-ocr-uzb,
    tesseract-ocr-aze-cyrl, tesseract-ocr-uzb-cyrl,
    tesseract-ocr-srp-latin

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 02 Jun 2022 21:25:10 +0300

tesseract-lang (1:4.1.0-1) unstable; urgency=medium

  * update control
  * URL: https://github.com/tesseract-ocr/tessdata_fast.git
  * Branch: master
  * Commit: 65727574dfcd264acbb0c3e07860e4e9e9b22185
  * Date: 1572421488
  * git changelog:
  *  6572757 - Add equ.traineddata (copy from tessdata)
  *  355bdbe - Update tessconfigs
  *  e0100b3 - Update URL for tessconfigs submodule (use HTTPS)
  *  27cfc71 - Add Apache license file
  *  61e4ac5 - Add tessconfigs submodule and links for required tessdata
    files
  *  a7cb5a8 - These models don't work with old versions of Tesseract.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 16 Feb 2022 22:39:36 +0300
