=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Alexander Pozdnyakov <almipo@mail.ru>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Homepage: https://github.com/tesseract-ocr/
 Vcs-Git: https://github.com/AlexanderP/tesseract-lang-debian.git
 Vcs-Browser: https://github.com/AlexanderP/tesseract-lang-debian
@@ -13,8 +13,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Bulgarian
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -27,8 +27,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Catalan
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -41,8 +41,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Czech
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -55,8 +55,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Danish
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -69,8 +69,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for German
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -83,8 +83,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Greek
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -97,8 +97,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for English
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -111,8 +111,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Finnish
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -125,8 +125,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for French
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -139,8 +139,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Hungarian
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -153,8 +153,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Indonesian
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -167,8 +167,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Italian
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -181,8 +181,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Latvian
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -195,8 +195,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Lithuanian
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -209,8 +209,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Dutch
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -223,8 +223,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Norwegian
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -237,8 +237,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Polish
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -251,8 +251,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Portuguese
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -265,8 +265,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Romanian
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -279,8 +279,8 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Russian
  Tesseract is an open source Optical Character Recognition (OCR)
@@ -293,10 +293,9 @@
 Multi-Arch: foreign
 Provides: tesseract-ocr-language, tesseract-ocr-lang
 Depends: ${misc:Depends}
-Recommends: tesseract-ocr (>= 3.99)
-Breaks: tesseract-ocr (<< 3.99)
+Recommends: tesseract-ocr (>= 4.9.9)
+Breaks: tesseract-ocr (<< 4.9.9)
 Replaces: tesseract-ocr-data (<< 2)
 Description: tesseract-ocr language files for Slovakian
  Tesseract is an open source Optical Character Recognition (OCR)
  Engine. It can be used directly, or (for programmers) using an API to
- extract printed text from images. This package contains the data
